Adobe Commerce 2.4.4 にないモジュール

この記事では、以前のAdobe Commerce バージョンに含まれているモジュールが 2.4.4 に存在しない場合の解決策を説明します。

影響を受ける製品とバージョン

問題

サードパーティ製モジュールをインストールできない、またはAdobe Commerce 2.4.4 にアップグレードしたときに、コアバンドルされた拡張機能の一部が存在しないことが判明した。この問題は、Adobe Commerce 2.4.4 から削除されたバンドル拡張機能のいずれかが必要なサードパーティモジュールをインストールした場合、またはプロジェクトが削除されたモジュールの機能の一部を使用する場合にのみ発生します。

  • シナリオ 1:プロジェクトでは、コアバンドルモジュールの機能の 1 つを使用しています。 使用されているバンドルモジュールは、Adobe Commerce 2.4.4 には含まれていません。Adobe Commerce 2.4.4 へのアップグレードに成功すると、モジュールと提供された機能が見つからなくなります。

  • シナリオ 2:現在のプロジェクトにインストールされているモジュールで、削除されたバンドルモジュールのいずれかに依存しているもの。

ベンダーバンドルの拡張機能はAdobe Commerce 2.4.4 コードベースから削除されているので、これは想定されている動作です。

解決策

公式の拡張機能を個別にインストールまたは購入します。 これらはで利用できます Commerce Marketplace.

関連資料

ベンダーバンドルの拡張機能 Adobe Commerceのドキュメント / リリース情報/ Adobe Commerce 2.4.4 リリースノート。

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a